@charset "UTF-8";
/**
 * Deps: magnific-popup
 */
.price-boxes {
  display: flex;
  align-items: stretch;
  justify-content: center;
  padding: 16px 0;
  flex-wrap: wrap;
  margin-left: -30px;
  margin-right: -30px; }
  .price-boxes > .price-box {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px; }

.price-box {
  text-align: center;
  color: #142F54; }
  .price-box > .inner-container {
    width: 284px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative; }
  .price-box .top {
    overflow: hidden;
    position: relative;
    background: #fff;
    padding: 0 15px;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.16);
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  .price-box .bottom {
    margin-top: 0;
    padding-bottom: 10px; }
  .price-box .header {
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 15px 1px;
    margin-bottom: 27px;
    background: #FED102;
    position: relative; }
    .price-box .header > * {
      position: relative;
      z-index: 1; }
    .price-box .header:before {
      content: '';
      position: absolute;
      bottom: -27px;
      left: 50%;
      margin-left: -400px;
      width: 800px;
      height: 800px;
      border-radius: 50%;
      background: inherit; }
  .price-box .content {
    padding: 27px 15px 0px; }
  .price-box .description {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px; }
  .price-box .extra {
    font-size: 14px;
    line-height: 18px;
    margin-top: 15px;
    font-weight: bold;
    margin-bottom: 15px; }
    .price-box .extra .title {
      font-size: 14px;
      font-weight: bold;
      color: #E06224;
      margin-bottom: 0.25em; }
  .price-box .post-content {
    border-top: 1px solid #F2F3F5;
    padding-bottom: 15px;
    padding-top: 10px; }
  .price-box .button {
    width: 100%;
    margin: 10px 0; }
  .price-box .top-label {
    font-weight: bold;
    color: #E06224;
    padding: 12px 0;
    font-size: 18px; }
  .price-box .header-1 {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 5px; }
  .price-box .header-2 {
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase; }
  .price-box .header-3 {
    margin-top: 20px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold; }
  .price-box .features-list {
    padding: 0 0 0 20px;
    margin: 1em 0;
    text-align: left; }
    .price-box .features-list > li {
      font-size: 12px;
      line-height: 15px;
      list-style: none; }
      .price-box .features-list > li:before {
        content: '✓';
        font-family: 'system-ui';
        position: absolute;
        margin-left: -16px;
        font-size: 12px; }
  .price-box .price-formatted {
    font-size: 22px;
    font-weight: normal; }
  .price-box .view-details-link {
    text-decoration: underline;
    cursor: pointer;
    color: inherit;
    font-size: 12px;
    padding: 5px; }
  .price-box .details-popup {
    display: none; }
